tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Can't build from pkgsrc

On Mon, 29 Dec 2008, Mark Kirby wrote:
Does any one have any ideas about what i have done to my system? Its NetBSD 5.99.5 i386 if that helps.

My guess is that the NetBSD in-tree pkg_* tools are too old.
Does installing pkgsrc/pkgtools/pkg_install work?

 - Hubert

Home | Main Index | Thread Index | Old Index